Информационная безопасность
[RU] switch to English


Переполнение буфера в Web-консоли антивирусов F-Secure (buffer overflow)
Опубликовано:2 июня 2006 г.
Источник:
SecurityVulns ID:6215
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:F-SECURE : F-Secure Anti-Virus for Microsoft Exchange 6.40
 F-SECURE : F-Secure Internet Gatekeeper 6.50
Оригинальный текстdocumentSECUNIA, [SA20407] F-Secure Products Web Console Buffer Overflow Vulnerability (02.06.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород